<?php

namespace Daylight\Core\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Relations\HasMany;

class TaxClass extends Model
{
    protected $guarded = [];

    public function taxRates(): HasMany
    {
        return $this->hasMany(daylightModel('tax_rate'));
    }
}
